cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

Netbackup 7.0 LTO7 Hardware Compatibility List

Hello everybody,

 

I want to clarify some doubts. I have a customer who have a Netbakup 7.0 Domain. He is planning to upgrade their Netbackup enviroment and migrating historical backup on a old tape drives such as SDLT to new LTO tecnologies.  He wants to duplicate that historical information to new LTO 7 but before that He ask for a POC on the new LTO7 Thecnology amd Netbackup 7.0.

 

I found into the HLC for Netbackup 7.0 Compatibility with LTO7 but it is not clear if posible to implement.

 

The master server is installed on Solaris 10

The new Tape library is going to be SL150 with LTO7 tape drives.

Is that compatible with netbackup 7.0?

What are the dependences in order to run the POC?

 

If all works well on the POC using the LTO7 and Netbackup 7.0 my customer will upgrade to Netbackup 7.7 and the historical backups will be duplicated to LTO7.

 

Any advice on that?

 

 

 

1 Reply
Highlighted

Re: Netbackup 7.0 LTO7 Hardware Compatibility List

Support for new hardware requires 2 things: OS support: Customer will need latest Solaris st driver that supports LTO 7. Vendor support: Go to the beginning pages of HCL to find the link to latest Device Mappings. If the downloads in the TN includes NBU 7.0, you are good to go. PS: Customer requirements does not make any sense.... "show me that brand new technology will work with ancient software before I will upgrade the software..." Huh?